% $Id: samples.tex 87303 2016-02-08 13:44:29Z lafferty $

\section{Dataset and Monte Carlo samples}
\label{sec:Samples}
{\it Description of the samples here}
\subsection{Simulated samples}
\label{sec:MCSamples}
The simulated samples include the $\Bs\to \Kp\mun\nu$ and $\Bs\to \Ds\mun\nu$ signals, exclusive backgrounds, and inclusive filtered samples, as listed in Tables \ref{Tab:sample_ksmunu_numevents} and \ref{Tab:sample_dsmunu_numevents}.\\

\begin{table}[!htb]
  \begin{center}
\begin{tabular}{|l|c|c|}\hline
\centering
 Decay  & Number of events (2011) & Number of events (2012)\\
 \hline
$\Bs\to K^+\mun\nu$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 13512010 & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
\hline
$H_b\to H_c(\to \Kp\mun X) X^\prime$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 10010032 & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
$H_b\to \Kp \mup X$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 10010035 & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
$H_b\to H_c(\to \Kp X) \mun X^\prime$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 10010037 & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
\hline
$\Bd\to\jpsi(\to\mu\mu)\Kstarz(\Kp\pim)$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 11144001 & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
$\Bp\to\jpsi(\to\mu\mu)\Kp$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 12143001 & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
$\Bp\to\jpsi(\to\mu\mu)\Kstarp(\Kp\pi^0)$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 12143401 & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
\hline
$\Bs\to \Kstarp(\to K^+\pi^0)\mu\nu$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 13512400 & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
$\Bs\to K^{*+}_{2}(1430)(\to K^+\pi^0)\mu\nu$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 13512410 & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
$\Bs\to K^{*+}_{0}(1430)(\to K^+\pi^0)\mu\nu$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 13512420 & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
\hline
$\Bd\to\pi\mu\nu$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 11512011 & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
$\Bd\to\rho^+(\pip\pi^0)\mun\nu$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 11512400 & + NMU(2011) (MU) & + NMU(2012) (MU)\\
\hline
$\Bp\to\rho\mup\nu$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 12513001 & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
$\Lb\to\proton\mu\nu$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 15512013 & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
\end{tabular}
\end{center}
	\caption{Number of generated events for the different samples related to the $\Bs\to K^+\mun\nu$ fit.}
    \label{Tab:sample_ksmunu_numevents}
\end{table}

\begin{table}[!htb]
  \begin{center}
\begin{tabular}{|l|c|c|}\hline
\centering
 Decay  & Number of events (2011) & Number of events (2012)\\
\hline
$\Bs\to \Ds\mun\nu$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type 13774000 & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
$\Bs\to \Dss\mun\nu$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type xxxxxx & + NMU(2011) (MU) & + NMU(2012) (MU)\\ 
\hline
$\Bs\to D^{*+}_{\squark0}\mun\nu$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type xxxxxx & + NMU(2011) (MU) & + NMU(2012) (MU)\\
 \hline
$\Bs\to D^{*+}_{\squark1}\mun\nu$ & NMD(2011) (MD) & NMD(2012) (MD)\\ 
event type xxxxxx & + NMU(2011) (MU) & + NMU(2012) (MU)\\
\hline
\end{tabular}
\end{center}
	\caption{Number of generated events for the different samples related to the $\Bs\to \Ds\mun\nu$ fit.}
    \label{Tab:sample_dsmunu_numevents}
\end{table}

The signals are generated according to the decay model (reference to form factor)... The exclusive backgrounds are.....
Finally the inclusive samples have been designed as follows ($H_{(c,b)}$ denotes charm or bottom hadrons):
\begin{itemize}
\item Filtered $H_b\to H_c(\to \Kp\mun X) X^\prime$ events.
\item Filtered $H_b\to H_c(\to \Kp X) \mun X^\prime$ events.
\item Filtered same sign $H_b\to \Kp \mup X$ events.
\end{itemize}
To improve the production efficiency of these samples and enrich their statistical yield (after stripping and offline selection), the following cuts are applied at the generator level: $\pt(\mu)>1\gev$, $p(\mu)>5\gev$, $\pt(K)>0.3\gev$ and $p(K)>7\gev$. The stripping cuts are then applied at the reconstruction level, with the exception of the PID selection cuts.
